@charset "UTF-8";
/* ============================================================

	contact

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
.contact .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

.contact .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

/* -----------------------------------
	area_contact_list
----------------------------------- */
.contact .area_contact_list dt {
	float: left;
	clear: left;
	width: 420px;
	margin: 0 20px 0 0;
	font-size: 16px;
	font-size: 1.6rem;
	color: #7b6b5b;
}

.contact .area_contact_list dt:nth-of-type(1) {
	width: 300px;
}

.contact .area_contact_list dd {
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 20px;
	padding: 0 0 20px 440px;
}

.contact .area_contact_list dd:nth-of-type(1) {
	padding: 0 0 20px 320px;
}

.contact .area_contact_list dd:last-child {
	border-bottom: none;
	margin: 0;
}

.contact .area_contact_list dd table {
	width: 100%;
}

.contact .area_contact_list dd table th {
	background: #f6eada;
	border: #fff 1px solid;
	text-align: center;
	color: #7b6b5b;
	padding: 6px;
	font-weight: normal;
}

.contact .area_contact_list dd table td {
	background: #f7f7f7;
	border: #fff 1px solid;
	font-size: 18px;
	font-size: 1.8rem;
	padding: 6px 10px;
}

.contact .area_contact_list dd:nth-of-type(2) .btn_style01 a:after {
	font-family: 'icomoon';
	content: '\e902';
	font-size: 10px;
	font-size: 1.0rem;
	position: absolute;
	top: 50%;
	margin: -5px 0 0;
	right: 30px;
}

.contact .area_contact_list dd:nth-of-type(3) .btn_style01 a:after {
	font-family: 'icomoon';
	content: '\f08e';
	position: absolute;
	top: 50%;
	margin: -10px 0 0;
	right: 30px;
}


@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
.contact .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

.contact .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

/* -----------------------------------
	area_contact_list
----------------------------------- */
.contact .area_contact_list dt {
	float: none;
	clear: none;
	width: auto;
	margin: 0 0 10px;
	font-size: 1.3rem;
}

.contact .area_contact_list dt:nth-of-type(1) {
	width: auto;
}

.contact .area_contact_list dd {
	margin: 0 0 15px;
	padding: 0 0 15px;
}

.contact .area_contact_list dd:nth-of-type(1) {
	padding: 0 0 15px;
}

.contact .area_contact_list dd h2 {
	margin: 0 0 5px;
	font-size: 1.2rem;
}

.contact .area_contact_list dd table th {
	padding: 6px;
}

.contact .area_contact_list dd table td {
	font-size: 1.2rem;
	padding: 6px 10px;
}

.contact .area_contact_list dd .btn_style01 {
	margin: 0 20px;
}

}










